vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|23 Nov 2003 22:43:17 -0000
vti_extenderversion:SR|5.0.2.2623
vti_lineageid:SR|{33E93213-6E5B-4D44-ACD9-18C0A51F896D}
vti_cacheddtm:TX|23 Nov 2003 22:43:17 -0000
vti_filesize:IR|479
vti_backlinkinfo:VX|footStep.htm OldDays.htm
